[song]
name = Sugar, We're Goin' Down
artist = Fall Out Boy
album = From Under The Cork Tree
year = 2005
genre = Pop Punk
icon = bh
diff_guitar = 2
diff_bass = 1
diff_drums = 3
diff_vocals = 4
unlock_id = bh_05b
unlock_require = bh_05a

